from django.shortcuts import render


def home(request):
    context = {
        "theme": "mentor_ds",
        "faq": [
                {
                    "q": "수업은 어디서 진행되나요?",
                    "a": "일대일 수업의 경우, 편안한 분위기를 선호하는 학습자는 카페에서, 조용한 공간을 선호하는 학습자는 스터디룸에서 진행됩니다. 현재 모든 수업은 강남역과 삼성역 사이에서 진행되고 있습니다. Skype 및 Zoom 을 통한 온라인 수업도 가능합니다."
                },
                {
                    "q": "클래스는 어떻게 진행되나요?",
                    "a": "수업 중에 선생님은 학생에게 다양한 주제에 대해 질문하고 문법적 오류, 새로운 어휘 및 표현 등을 체크하며 자연스러운 대화를 이어갑니다. 체크된 내용들은 레슨노트로 작성되어 수업 후 학생의 이메일로 전송됩니다.<br>시험, 면접, 발표 준비 수업의 경우 자연스러운 대화 스타일에서 모의 면접 스타일로 초점이 바뀝니다. 학생들은 수업에서 새로운 어휘, 표현 및 수정된 문장을 연습할 수 있습니다. 일반적으로 수업에서 학생은 70~80%를, 교사는  20~30%를 이야기합니다."
                },
                {
                    "q": "초보자도 클래스를 신청할 수 있나요?",
                    "a": "영어회화 경험이 없는 초보자도 환영합니다! 물론 대화 시작 전에 기본적인 어휘와 문장 패턴에 대한 기본 학습이 진행될 것입니다. 수업 때 선생님은 영어만 사용하나 초보자들을 위해 필요시 한국어를 사용할 수 도 있습니다. 학생들이 표현하려고 하는 것을 표현할 수 있는 매우 편안한 분위기가 될 것입니다. 실수를 하거나 완벽판 표현을 할 수 없는 것은 지극히 정상적이고 자연스러운 일입니다. 이것은 초보자들뿐만 아니라 모든 레벨의 학습자 모두 마찬가지입니다."
                },
                {
                    "q": "클래스를 위한 준비물이 있나요?",
                    "a": "네! 수업에는 영어로 말하고자하는 열정과 스피킹 능력을 향상시키고 싶다는 마음만 가지고 오시면 됩니다."
                },
                {
                    "q": "번역 또는 통역서비스도 제공하나요?",
                    "a": "현재 통역, 번역수업은 없습니다. 그러나, 영어 문장은 수업 시간에 교정할 수 있습니다. 교정 가능한 문서로는 논문, 비즈니스 이메일, 대학 과제, 발표 스크립트 등이 있습니다."
                },
                {
                    "q": "온라인 클래스도 있나요?",
                    "a": "Skype 및 Zoom 수업이 가능합니다. 모든 수업은 온라인 수업으로 대체 가능합니다.  온라인 수업은 대면 수업과 같은 방식으로 진행되며, 레슨 노트와 수업 자료는 화면으로 공유됩니다."
                }
            ]
    }
    return render(request, f"home.html", context)
